2.9 Beta Database Problem

Dave dave at looktowindward.com
Sun Mar 16 09:29:08 EDT 2008


Hi All,

I ran into some problems using SQLite on the 2.9 Beta, this code  
works fine on 2.8.1. I then saw the compatibility panel in  
Preferences, installed the old drivers and restarted, now NOTHING to  
do with the database works at all!

Help!

What do I do?

All the Best
Dave





More information about the Use-livecode mailing list